* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Inter', sans-serif;
}
@font-face { font-family: 'Inter'; src: url('../fonts/Inter-Bold.woff2') format('woff2'), url('Inter-Bold.woff') format('woff'); font-weight: bold; font-style: normal; font-display: swap;}
@font-face { font-family: 'Inter'; src: url('../fonts/Inter-ExtraBold.woff2') format('woff2'), url('Inter-ExtraBold.woff') format('woff'); font-weight: bold; font-style: normal; font-display: swap;}
@font-face { font-family: 'Inter'; src: url('../fonts/Inter-Black.woff2') format('woff2'), url('Inter-Black.woff') format('woff'); font-weight: 900; font-style: normal; font-display: swap;}
@font-face { font-family: 'Inter'; src: url('../fonts/Inter-Medium.woff2') format('woff2'), url('Inter-Medium.woff') format('woff'); font-weight: 500; font-style: normal; font-display: swap;}
@font-face { font-family: 'Inter'; src: url('../fonts/Inter-Light.woff2') format('woff2'), url('Inter-Light.woff') format('woff'); font-weight: 300; font-style: normal; font-display: swap;}
@font-face { font-family: 'Inter'; src: url('../fonts/Inter-ExtraLight.woff2') format('woff2'),url('Inter-ExtraLight.woff') format('woff'); font-weight: 200; font-style: normal; font-display: swap;}
@font-face { font-family: 'Inter'; src: url('../fonts/Inter-Thin.woff2') format('woff2'), url('Inter-Thin.woff') format('woff'); font-weight: 100; font-style: normal; font-display: swap;}
@font-face { font-family: 'Inter'; src: url('../fonts/Inter-SemiBold.woff2') format('woff2'), url('Inter-SemiBold.woff') format('woff'); font-weight: 600; font-style: normal; font-display: swap;}
@font-face { font-family: 'Inter'; src: url('../fonts/Inter-Regular.woff2') format('woff2'), url('Inter-Regular.woff') format('woff'); font-weight: normal; font-style: normal; font-display: swap;}

:root {
   --bs-theme-color:#00E8A6;
   --bs-theme-color-second:#262626;
   --bs-gradient-color: linear-gradient(90deg, #2053F7 0%, #08c4ba 50%, #2155f6 100%);
   --bs-text-color-white:#fff;
   --bs-text-color-black: #262626;
   --bs-bg-mint-color:#F1FFFB;
   --bs-custom-btn:#262626;
}
.container.custom-width {max-width: 1400px;padding: 0 30px;margin: 0 auto;}
.header-bg {background: var(--bs-gradient-color);background-size: 200% 200%;padding: 7px;
animation: gradientMove 6s ease infinite;}

@keyframes gradientMove {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}


.shipping-offer p {color:var(--bs-text-color-white);text-align: center;font-size: 16px; margin: 0px;}
.social-info svg {fill: var(--bs-text-color-white);width: 23px;height: 23px;}
.social-info ul {list-style: none;display: flex;gap: 8px;padding: 0;margin: 0;justify-content: flex-end;}
.social-info a {display: flex;align-items: center;justify-content: center;}
.header-main{padding: 24px 0; display:flex;align-items:center;background:#fff;position:relative;z-index:1000;}
.logo img{ max-width: 160px; width: 100%;}
 svg {fill: #262626;width: 23px;height: 23px;}
 svg:hover{fill:var(--bs-theme-color);}
.main-menu{display:flex;align-items:center;gap:30px;margin:0;padding:0;}
.main-menu li{list-style:none;}
.main-menu li a{text-decoration:none;color:var(--bs-text-color-black);font-weight:500;}
.main-menu li a:hover {color: var(--bs-theme-color);}
/* DROPDOWN */
/*.dropdown-menu-custom{position:absolute;top:120%;left:0;min-width:220px;background:#fff;border:1px solid #eee;box-shadow:0 5px 15px rgba(0,0,0,0.08);opacity:0;visibility:hidden;transition:0.3s;padding:10px 0;}
.main-menu li:hover .dropdown-menu-custom{opacity:1;visibility:visible;top:100%;}
.dropdown-menu-custom a{display:block;padding:10px 20px;}
.dropdown-menu-custom a:hover{background:#f7f7f7;} */
.header-icons a,
.header-icons button{color:var(--bs-text-color-black);margin-left:7px;position:relative;background:none;border:none; text-decoration: none;}
.icon-size {position: relative; right: 6px;}
.cart-badge{position:absolute;top:-15px;right:-15px;background :var(--bs-theme-color);color:var(--bs-text-color-white);width:24px;height:24px;border-radius:50%;font-size:14px;display:flex;align-items:center;justify-content:center; font-weight: 500;}
.mobile-toggle{display:none;background:none;border:none;}
.menu-overlay{position:fixed;inset:0;background:rgba(0,0,0,0.5);opacity:0;visibility:hidden;transition:0.3s;z-index:999;}
.menu-overlay.active{opacity:1;visibility:visible;}
.menu-close {position: absolute;top: 13px;right: 20px;background: none;border: none;font-size: 30px;color: #262626}
.main-menu li.d-lg-none {border-bottom: 0px;}
.menu-close{display:none;}
header.header-main {position: sticky;top: 0;z-index: 999;background: #fff; /* important */box-shadow: 0 2px 10px rgba(0,0,0,0.08);}
/* slider css*/
.custom-slider .carousel-indicators {bottom: 20px;margin-bottom: 0;gap: 10px;}
.custom-slider .carousel-indicators [data-bs-target] {width: 13px;height: 13px;border-radius: 50%;background-color: #f5f1ea;opacity: 1;border: none;margin: 0;transition: all 0.3s ease;}
.custom-slider .carousel-indicators .active {width: 35px;height: 12px;border-radius: 20px;background-color: #2d2d2d;}
/* .custom-slider .carousel-caption {left: 13%;} */
.custom-slider .container-xl {padding-left: 0px;margin-left: 0px;padding-right: 0px;margin-right: 0px;}
.custom-slider p {text-align: left;color: var(--bs-text-color-black);font-size: 16px;font-weight: 500;margin-bottom: 40px; line-height: 29px; max-width: 50%; width: fit-content;}
.custom-slider h5 {text-align: left;font-size: 48px;font-weight: bold;color: var(--bs-text-color-black);margin-bottom: 40px; line-height: normal; max-width: 50%; width: fit-content;}
.custom-btn-primary {display: inline-flex;align-items: center;justify-content: center;padding: 12px 16px;background: var(--bs-custom-btn);text-decoration: none;border-radius: 8px;font-size: 16px;font-weight: 600;transition: all 0.3s ease;gap: 7px;color: var(--bs-text-color-white);position: relative;overflow: hidden;}
.custom-btn-primary svg {fill: white;transition: 0.3s ease;}
.custom-btn-primary:hover svg {fill: var(--bs-theme-color);}
a:hover {color:var(--bs-theme-color);}
/* .custom-btn-primary {position: relative;overflow: hidden;} */
.custom-btn-primary::after {content: "";position: absolute;top: 0;left: -100%;width: 60%;height: 100%;background: rgba(48,236,182,0.2);transform: skewX(-25deg);transition: 0.5s;}
.custom-btn-primary:hover::after {left: 120%;}
.custom-btn-primary:hover {transform: translateY(-2px);}
.custom-slider .carousel-item {height: 550px;}
.custom-slider .carousel-item img {height: 100%;object-fit: cover;object-position: center;display: block;}
.custom-slider .container.custom-width {padding: 0px;}



.custom-slider {position:relative;overflow:hidden;}
.custom-slider img{animation: zoomInOut 8s ease-in-out infinite;}

@keyframes zoomInOut{
    0%,100%{
        transform:scale(1);
    }
    50%{
        transform:scale(1.08);
    }
}

/* Bubbles */

.custom-slider .bubbles{position:absolute;inset:0;pointer-events:none;z-index:2;}
.custom-slider .bubbles span {position: absolute;bottom: -100px;border-radius: 50%;background: #07c6b861;backdrop-filter: blur(3px);animation: floatBubble 5s linear infinite;}
.custom-slider .bubbles span:nth-child(1){width:60px;height:60px;left:10%;animation-duration:18s;}
.custom-slider .bubbles span:nth-child(2){width:40px;height:40px;left:25%;animation-duration:12s;}
.custom-slider .bubbles span:nth-child(3){width:80px;height:80px;left:45%;animation-duration:20s;}
.custom-slider .bubbles span:nth-child(4){width:60px;height:60px;left:65%;animation-duration:14s;}
.custom-slider .bubbles span:nth-child(5){width:90px;height:90px;left:80%;animation-duration:17s;}
.custom-slider .bubbles span:nth-child(6){width:30px;height:30px;left:90%; animation-duration:10s;}

@keyframes floatBubble{
    0%{
        transform:translateY(0) rotate(0deg);
        opacity:0;
    }
    10%{
        opacity:1;
    }
    100%{
        transform:translateY(-120vh) rotate(360deg);
        opacity:0;
    }
}



/* End slider css*/

/* Product category css*/
.bg-mint { background: var(--bs-bg-mint-color); padding: 80px 0px;}
.section-title {font-size: 24px;font-weight: 700;text-align: center;position: relative;display: flex;padding-bottom: 20px; justify-content: center;}
/* .section-title::after {content: "";position: absolute;left: 50%;bottom: 0;transform: translateX(-50%);width: 58px;height: 7px;background:var(--bs-theme-color);border-radius: 5px;} */
.section-title::after {
    content: "";
    position: absolute;
    left: auto;
    bottom: 0;
    width: 58px;
    height: 7px;
    background: var(--bs-theme-color);
    border-radius: 5px;
    animation: underlineLoop 3s ease-in-out infinite;
}
.bg-white-bg {background-color: #fff;border: 1px solid #bdbdbd;border-radius: 10px;margin: 40px 0px;box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); margin-bottom: 0px;}
.product-category {display: block;text-decoration: none;text-align: center;color: inherit;}
.product-category {display: flex;flex-direction: column;align-items: center;justify-content: center;height: 320px;text-align: center;}
.product-category img {max-width: 100%;max-height: 160px;object-fit: contain;} 
.product-category h4 {font-size: 15px;margin-top: 10px;font-weight: 600;line-height: 29px;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}
.product-category:hover img {transform: scale(1.05);}
span.shop-now-link {font-size: 16px;font-weight: 600;margin-top: 20px;display: block;}
.product-category {transform: translateX(-40px);opacity: 0;animation: fromLeft 0.6s ease forwards;}
@keyframes fromLeft {
    to {
        transform: translateX(0);
        opacity: 1;
    }
}

/* Product category css*/
.custom-space-top {margin-top: 80px;}
.bg-image-black {background: var(--bs-theme-color-second);display: inline-block;width: 100%;background-image: url('../images/shpae-image.png');padding: 80px 0;background-repeat: no-repeat;background-position: right center;animation: moveBg 2s ease-in-out infinite alternate;}
@keyframes moveBg {
    from {
       background-position: right 0px top 0px;
    }
    to {
        background-position: right 0px top 30px;
    }
}
.lab-image-testing {position: relative;width: 100%;border-radius: 12px;overflow: hidden;}
.lab-image-testing img {width: 100%;height: 100%;display: block;object-fit: cover;transition: transform 0.6s ease;}
.lab-image-testing:hover img {transform: scale(1.1);}
.small-heading {color:var(--bs-theme-color); font-size: 16px;}
.mein-heading h3 {font-weight: 700;font-size: 36px;color:var(--bs-text-color-white);margin: 20px 0px;line-height: normal;     margin-bottom: 10px;}
.mein-heading p {color: #dadada;font-size: 16px;line-height: 29px;font-weight: 500;margin-bottom: 15px;}
.card-box-lab {background: #313131;border: 1px solid #464646;border-radius: 10px;padding: 14px;color:var(--bs-text-color-white);height: 100%;display: flex;flex-direction: column; width: 100%;}
.lab-title {font-size: 16px;font-weight: 600;margin: 5px 0px;margin-bottom: 0px;}
.lab-descrption {font-size: 14px;color: #dadada;line-height: 29px;margin: 0px;}
.card-box-lab:hover {border-color: var(--bs-theme-color);box-shadow: 0 4px 8px #00e7a52b;}
.dashesdborder {position: relative;justify-content: center;}
.title-line {width: 60px;height: 6px;background:var(--bs-theme-color);margin: 12px auto 0;border-radius: 20px;}
 .row.position-relative {min-height: 260px;}
/* Dashed connector */
.process-line {position: absolute;top: 35%;width: 60%!important;border-top: 1px dashed #262626;z-index: 0;}
.step-circle {width: 100px;height: 100px;background:var(--bs-theme-color);border-radius: 50%;display: flex;align-items: center;justify-content: center;margin: 0 auto;position: relative;z-index: 2;box-shadow: 0 -8px 20px rgb(0 232 166 / 23%), 0 16px 40px rgba(19, 216, 159, 0.15), 0 24px 60px rgba(19, 216, 159, 0.1);margin-top: 40px;animation: floatIcon 3s ease-in-out infinite;}
@keyframes floatIcon {
    0%, 100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-5px);
    }
}
 
.step-circle i {color:var(--bs-text-color-white);font-size: 32px;}
 .how-it-works h4 {font-size: 32px;font-weight: 700;margin-top: 25px;}
 .how-it-works p {font-size: 18px;color:var(--bs-text-color-black);line-height: 1.7;}
.dashesdborder h4 {font-size: 18px;font-weight: 700;line-height: normal;margin: 10px 0px;}
.dashesdborder p {font-size: 16px;color: var(--bs-text-color-black);line-height: 29px;margin: 0px;  font-weight: 500;}
.step-circle svg {width: 32px;height: 32px;}
.bg-image-black-bg {background:var(--bs-theme-color-second);width: 100%;padding: 64px 0;background-image:  url('../images/green-shape.png');background-size: cover;background-repeat: no-repeat;background-position: right top,right bottom;animation: moveBg 2s ease-in-out infinite alternate;}
@keyframes moveBg {
    from {
        background-position:
            right top,
            right bottom;
    }
    to {
        background-position:
            right 10px top 10px,
            right 30px bottom 20px;
    }
}

.about-image img {width: 100%;border-radius: 10px;transition: transform 0.5s ease;}
.about-image {overflow: hidden;border-radius: 10px; /* optional */}
.about-image:hover img {transform: scale(1.08);}
.bg-image-black-bg .mein-heading p {color: var(--bs-text-color-white);font-size: 14px;line-height: 29px;font-weight: 400;margin-bottom: 30px;}
.bg-image-black-bg .mein-heading h3 {font-weight: 600;font-size: 36px;color:var(--bs-text-color-white);margin: 20px 0px;line-height: normal;}
.learn {background:var(--bs-theme-color);color:var(--bs-text-color-white);padding: 11px 33px;font-weight: normal;font-size: 14px;}
.learn:hover {color:var(--bs-text-color-black);}
.bg-mint-color {background-color: var(--bs-bg-mint-color); padding: 80px 0px;}
.small-heading-why {font-size: 16px;font-weight: 500;}
.mein-heading-beltrix h3 {font-weight: 700;font-size: 36px;color:var(--bs-text-color-black);margin: 20px 0px;line-height: normal;}
/* .title-beltrix::after {content: "";position: absolute;left: 0;bottom: 0;width: 58px;height: 7px;background:var(--bs-theme-color);border-radius: 5px;} */
.title-beltrix::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 58px;
    height: 7px;
    background: var(--bs-theme-color);
    border-radius: 5px;
    animation: underlineGrow 0.8s ease forwards;
    transform: scaleX(0);
    transform-origin: left;
    animation: underlineScale 0.8s ease forwards;
    animation: underlineLoop 3s ease-in-out infinite;
}


@keyframes underlineLoop {
    0% {
        transform: scaleX(0);
        transform-origin: left;
    }
    50% {
        transform: scaleX(1);
        transform-origin: left;
    }
    100% {
        transform: scaleX(0);
        transform-origin: left;
    }
}
.title-beltrix {position: relative;display: flex;padding-bottom: 20px;justify-content: flex-start;font-weight: 700;font-size: 18px;color: var(--bs-text-color-black);}
.beltrix p {font-size: 16px;line-height: 29px;margin: 0px;}
.why-beltrix img {width: 100%;transition: transform 0.5s ease;}
.why-beltrix {overflow: hidden;}
.why-beltrix:hover img {transform: scale(1.08);}
.lab h3 {margin: 0px;font-weight: 600;}
.testmonial-slide .slick-slide {display: flex;margin: 7px;height: auto;margin-top: 40px;}
.testmonial-slide .slick-track {display: flex;}
.testimonial-wrapper {position: relative;padding-bottom: 70px;}
.testimonial-content {border: 1px solid var(--bs-theme-color);padding: 20px;border-radius: 10px;position: relative;box-shadow: 0 4px 8px #00e7a54d;padding-top: 46px;height: 100%;}
.quote-icon svg {width: 34px;height: 34px;margin-bottom: 20px;}
.testimonial-content p {font-size: 16px;text-align: center;font-weight: 400;line-height: 29px;margin-bottom: 150px;color: var(--bs-text-color-black);}
.testimonial-author {position: absolute;left: 50%;bottom: 0;transform: translateX(-50%);width: 85%;background: #fff;border: 1px solid var(--bs-theme-color);border-radius: 12px;text-align: center;padding: 55px 20px 25px;}
.author-img {position: absolute;top: -38px;left: 50%;transform: translateX(-50%);}
.author-img img {width: 75px;height: 75px;border-radius: 50%;border: 1px solid var(--bs-theme-color);object-fit: cover;}
.author-info h4 {text-align: center;font-weight: 700;font-size: 18px;color: var(--bs-text-color-black);margin-top: 10px;}
.testmonial-slide {position: relative;padding-bottom: 100px; /* space for arrows */}
.testmonial-slide .slick-arrow {position: absolute;bottom: 0;top: auto; z-index: 2;width: 39px;height: 39px;border: none;border-radius: 50%; background: var(--bs-theme-color);color:var(--bs-text-color-white);display: flex !important;align-items: center;justify-content: center;transition: all 0.3s ease;}
.testmonial-slide .slick-prev {left: 50%;transform: translateX(-40px);}
.testmonial-slide .slick-next {left: 50%;transform: translateX(10px);}
.testmonial-slide .slick-prev:before,
.testmonial-slide .slick-next:before {display: none;}
.testmonial-slide .slick-arrow i {font-size: 28px;}
.testmonial-slide .slick-arrow:hover { background:var(--bs-theme-color);}
.footer-bg {background:var(--bs-theme-color-second);width: 100%;padding: 80px 0;background-image:  url('../images/footer-shape.png');background-size: cover;background-repeat: no-repeat;background-position: right top,right bottom;animation: moveBg 2s ease-in-out infinite alternate;position: relative;margin-top: 150px;}
@keyframes moveBg {
    from {
        background-position:
            right top,
            right bottom;
    }
    to {
        background-position:
            right 10px top 10px,
            right 30px bottom 20px;
    }
}

/* .newsletter-bg-mint {right: auto;background: #f0fefa;padding: 30px;box-shadow: 0 0 12px rgba(0, 231, 165, 0.30);border: 1px solid var(--bs-theme-color);border-radius: 10px;position: absolute;top: -68px;width: 50%;left: 50%;transform: translateX(-50%);} */
.newsletter-bg-mint {right: auto;background: #f0fefa;padding: 30px;box-shadow: 0 0 12px rgba(0, 231, 165, 0.30);border: 1px solid var(--bs-theme-color);border-radius: 10px;margin-top: -148px;position: relative;}
.join-us-title {font-size: 24px;font-weight: 700;color:var(--bs-text-color-black);line-height: normal;margin: 0px;}
.newsletter-form {display: flex;align-items: center;border: 1.5px solid var(--bs-theme-color);border-radius: 40px;overflow: hidden;background: #f5f5f5;max-width: 700px;width: 100%;}
.newsletter-input {flex: 1;border: none;outline: none;padding: 12px 22px;font-size: 16px;background: transparent;color:var(--bs-text-color-black);}
.newsletter-input::placeholder {color: #555;}
.subscribe-btn {border: none;background: var(--bs-theme-color);color:var(--bs-text-color-white);font-size: 16px;font-weight: 400;padding: 12px 22px;cursor: pointer;transition: all 0.3s ease;}
.subscribe-btn:hover {background: var(--bs-theme-color-second);}
.desc p {font-size: 14px;line-height: 29px;margin: 0px;font-weight: 400;}
.newsletter-input::placeholder{font-size: 14px; color: var();}
.newsletter-form {display: flex;align-items: center;border: 1px solid var(--bs-theme-color);border-radius: 40px;overflow: hidden;background: #f5f5f5;width: 460px;max-width: 100%;}
.custom-field {display: flex;justify-content: space-between;}
.title-menu {font-size: 16px;color:var(--bs-text-color-white);font-weight: 700;text-transform: uppercase;margin-bottom: 30px;}
.footer-logo {margin-bottom: 30px;}
.foter-nav li a:hover {color:var(--bs-theme-color);transform: translateX(8px);transition: 0.5s;}
.foter-nav li a {color:var(--bs-text-color-white);text-decoration: none;font-size: 14px;line-height: 29px;display: inline-block;}
.foter-nav {list-style: none;margin: 0px;padding: 0px;}
.foter-nav li a::before {content: "";display: inline-block;width: 10px;height: 12px;background-image: url('../images/arrow-nav.png');background-size: contain;background-repeat: no-repeat;margin-right: 10px;vertical-align: middle;}
.foter-social svg {fill: white;width: 23px;height: 23px;}
.foter-social ul {display: flex;list-style: none;margin: 0px;padding: 0px;gap: 10px;}
.foter-social li {width: 37px;height: 37px;border: 1px solid var(--bs-theme-color);border-radius: 100%;display: flex;justify-content: center;align-items: center;line-height: normal;}
.foter-social li:hover {background: var(--bs-theme-color);}
.address-info {display: flex;align-items: flex-start;gap: 12px;margin-bottom: 15px;}
.address-icon {flex-shrink: 0;width: 22px;height: 22px;}
.office-address {color:var(--bs-text-color-white);font-size: 14px;line-height: 29px;}
.address-icon:hover{background-color:var(--bs-theme-color);}
.address-icon {width: 35px;height: 35px;border: 1px solid var(--bs-theme-color);border-radius: 100%;display: flex;justify-content: center;align-items: center;cursor: pointer;}
.office-address a {color:var(--bs-text-color-white);text-decoration: none;}
.custom-row {display: flex;}
.disclaimer {border: 1px solid #464646;padding: 20px;border-radius: 10px;margin: 50px 0px;}
.disclaimer p {color:var(--bs-text-color-white);font-size: 14px;line-height: 29px;margin: 0px;}
.disclaimer-title {font-size: 18px;font-weight: 600;color: var(--bs-theme-color);text-transform: uppercase;}
.footer-bottom span {color: var(--bs-theme-color);}
.footer-bottom {background:var(--bs-theme-color-second);color:var(--bs-text-color-white);text-align: center;}

.bg-image-about {background-position: center; background-repeat: no-repeat; background-size: cover; padding: 60px 0px;}
.product-list-header { padding: 40px 0px;}
.bg-image-about h1 {font-size: 24px;font-weight: 700;margin: 0px;line-height: normal;}
.breadcrumb {display: flex;align-items: center;gap: 8px;font-size: 16px;margin: 5px 0px;}
.breadcrumb a {color: var(--bs-text-color-black);text-decoration: none;}
.breadcrumb span {color:var(--bs-text-color-black);}
.breadcrumb .current {color:var(--bs-theme-color);font-weight: 500;}
.left-image img {width: 100%;height: 100%;display: block;object-fit: cover;transition: transform 0.6s ease;}
.left-image {position: relative;width: 96%;border-radius: 12px;overflow: hidden; height: 534px;}
.left-image:hover img {transform: scale(1.1);}
.left-image.COA {width: 100%;}
.fontweight h3 {font-weight: 600;margin: 10px 0px;line-height: normal;margin-bottom: 0;font-size: 36px; color: var(--bs-text-color-black);}
.about-descr p {font-size: 16px;line-height: 29px;margin-bottom: 0px; color: var(--bs-text-color-black);}
.list-beltrix h4 {font-size: 18px;font-weight: 700;margin: 16px 0px;color: var(--bs-text-color-black);}
.list-beltrix ul {margin: 0px; padding: 0px; list-style: none;}
.list-beltrix li {line-height: 40px; font-size: 16px; display: flex; gap: 10px; align-items: center;}
.list-beltrix li i {color: var(--bs-theme-color); font-size: 24px;}

.set-aprt .lab-title {font-size: 18px;font-weight: bold;margin: 15px 0px;margin-bottom: 5px;}
.set-aprt .lab-descrption {color:var(--bs-text-color-white);}
.set-aprt {padding: 30px;}
.set-aprt .icon {width: 39px;height: 39px;background:var(--bs-bg-mint-color);border-radius: 100%;display: flex;justify-content: center;align-items: center;}
.list-beltrix-quality {display: flex;gap: 15px;margin: 15px 0px;align-items: baseline;}
.icon-list-content p {font-size: 14px;margin: 0px;line-height: 29px;color:var(--bs-text-color-black);}
.icon-list-content h4 {font-size: 18px;font-weight: 600;margin: 4px 0px;color: var(--bs-text-color-black);line-height: normal;}
.icon-list svg {fill: #262626;width: 32px;height: 32px;}
.research-info {font-size: 16px;line-height: 29px;margin: 0px;}
.progress-list {display: flex;flex-direction: column;gap: 22px;margin: 30px 0px;margin-bottom: 0px;}
.progress-item{display: flex;gap: 14px;align-items: center;}
.progress-item .icon{width: 38px;height: 38px; background:var(--bs-theme-color);border-radius: 50%;display: flex;align-items: center;justify-content: center;}
.progress-item .icon img{width: 20px;height: 20px;}
.content{flex: 1;}
.top{display: flex;justify-content: space-between;font-size: 14px;font-weight: 600;margin-bottom: 6px;}
.bar{width: 100%;height: 4px;background: #b7b7b7;border-radius: 10px;overflow: hidden;position: relative;}
.fill{ height: 100%; width: 0;background:var(--bs-theme-color);border-radius: 10px;transition: width 1.5s ease-in-out;}
span.percentage {font-size: 18px;font-weight: 400;color: var(--bs-text-color-black);}
.columnflex {margin: 1px 0px;}
.columnflex p {font-size: 14px;line-height: 29px;margin: 0px;}
.columnflex h5 {font-size: 18px;font-weight: bold;margin: 10px 0px;line-height: normal;}
.what-we-do p {font-size: 14px;line-height: 29px;margin: 0px;}
.custom-faq p {line-height: 29px;font-size: 14px;color: var(--bs-text-color-black);}
.custom-faq .accordion-item {border: 1px solid #cccccc;border-radius: 10px !important;overflow: hidden;margin-bottom: 22px;}
.custom-faq .accordion-item:last-child {margin-bottom: 0px;}
.custom-faq .accordion-button {background:transparent;font-size: 18px;font-weight: 600;color: var(--bs-text-color-black);padding: 16px 20px;box-shadow: none !important;border: 0;position: relative;}
.custom-faq .accordion-button:not(.collapsed) {color:var(--bs-text-color-black);box-shadow: none;}
.custom-faq .accordion-button.collapsed::after {flex-shrink: 0;width: 24px;height: 24px;background-size: 24px;margin-left: auto;content: "";background-image: url('../images/eye.svg');background-repeat: no-repeat;transition: transform .2s ease-in-out;}
/* Open Eye Slash Icon */
.custom-faq .accordion-button:not(.collapsed)::after {transform: unset;background-image: url('../images/low-vision.svg');width: 24px;height: 24px;background-size: 24px;}
.custom-faq .accordion-body {font-size: 14px;color: var(--bs-text-color-black);line-height: 29px;padding: 13px 3px 8px;border-top: 1px solid #ccc;margin-left: 20px;margin-right: 20px;}
.custom-faq .accordion-button:focus {box-shadow: none;}
.white-box:hover {border-color:var(--bs-theme-color);}
.bg-image-black-exe {background: var(--bs-theme-color-second);width: 100%;padding: 80px 0;background-image: url('../images/faq-image-bg.png');background-size: cover;background-repeat: no-repeat;background-position: right top,right bottom;animation: moveBg 2s ease-in-out infinite alternate;}
.card-box-lab-exe {background: #313131;border: 1px solid #464646;border-radius: 10px;padding: 34px;color: var(--bs-text-color-white);display: flex;flex-direction: column;height: 100%;justify-content: center;border-color: var(--bs-theme-color);box-shadow: 0 5px 8px #00e7a526;}
.card-box-lab-exe .lab-title {font-size: 24px;font-weight: 600;margin: 5px 0px;margin-bottom: 0px;}
.exe-image img {animation: floatImage 4s ease-in-out infinite;}

@keyframes floatImage {
    0% {
        transform: translateY(0px);
    }
    50% {
        transform: translateY(-12px);
    }
    100% {
        transform: translateY(0px);
    }
}

.card-box-lab-exe .lab-descrption {font-size: 14px;color: var(--bs-text-color-white);line-height: 29px;margin: 18px 0px;margin-top: 5px;}
.card-box-lab-exe .learn { width: fit-content;}
.white-box-title {font-weight: 600;font-size: 14px;text-transform: uppercase;letter-spacing: 1px;color: var(--bs-text-color-black);}
.white-box-descr p {font-size: 14px;line-height: 29px;margin: 0px;color: var(--bs-text-color-black);}
.white-box {padding: 20px;border: 1px solid #e0e0e0;border-radius: 10px;padding-top: 10px;}
.white-box-icon {width: 39px;height: 39px;background:var(--bs-bg-mint-color);display: flex;justify-content: center;align-items: center;border-radius: 100%;margin: 15px 0px;}
.contact-box{padding: 20px;border: 1px solid #e0e0e0;border-radius: 10px;padding-top: 10px;display: flex;flex-direction: column;width: 100%;}
.custom-contact p {text-align: center;font-size: 14px;line-height: 29px;}
.custom-contact .white-box-title {font-weight: 700;font-size: 14px;text-transform: uppercase;letter-spacing: 1px;color: var(--bs-text-color-black);text-align: center;}
.contact-box-icon {width: 39px;height: 39px;background: var(--bs-bg-mint-color);display: flex;justify-content: center;align-items: center;border-radius: 100%;text-align: center;margin: 13px auto;}
.custom-contact  a {color: var(--bs-text-color-black);text-decoration: none; font-size: 14px;}
.custom-contact  a:hover {color: var(--bs-theme-color);text-decoration: none;}
.form-title-info p {font-size: 14px;line-height: 29px;margin: 0px;}
.form-title-info h4 {font-size: 24px;font-weight: 700;line-height: normal;margin: 3px 0px;}
.contact-box:hover {border-color:var(--bs-theme-color);}
.contact-form {width: 100%;}
.contact-box-decr {
    text-align: center;
}
/* Input Fields */
.custom-input, .custom-textarea {width: 100%;background: #f4f2f3;border: 1px solid #d7d7d7;border-radius: 10px;padding: 16px 10px;  font-size: 14px;color: #4e4e4e;outline: none;transition: all 0.3s ease;font-weight: 400;}
/* Input Height */
.custom-input {height: 47px;}
/* Textarea */
.custom-textarea {height: 180px;resize: none;padding-top: 18px;}
/* Placeholder */
.custom-input::placeholder,
.custom-textarea::placeholder {color:var(--bs-text-color-black);}
/* Focus Effect */
.custom-input:focus,
.custom-input:focus, .custom-textarea:focus {
    border-color: var(--bs-theme-color)!important;
    box-shadow: 0 0 8px rgba(0, 232, 166, 0.15);
}
/* Button */
.send-btn {border: none;background:var(--bs-theme-color);color: #fff;padding: 11px 30px;border-radius: 12px;font-size: 16px;font-weight: 500;text-transform: uppercase;transition: 0.3s ease;}
.send-btn:hover {background:var(--bs-theme-color-second);}
.contact-form {width: 100%;margin: 30px 0px;}
.terms h1 { font-size: 32px; }
.terms h2 { font-size: 28px; }
.terms h3 { font-size: 24px; }
.terms h4 { font-size: 20px; }
.terms h5 { font-size: 18px; }
.terms h6 { font-size: 16px; }

.terms h1,
.terms h2,
.terms h3,
.terms h4,
.terms h5,
.terms h6 {
   font-weight: 600;
    line-height: 1.2;
    color: var(--bs-text-color-black);
    margin-bottom: 10px;
}

.terms p {font-size: 14px;line-height: 29px;color: var(--bs-text-color-black);}
.terms ol {margin: 5px 0;padding-left: 30px;}
.terms li {margin-bottom: 10px;line-height: 1.6;font-size: 14px;}
.terms li:last-child {margin-bottom: 0px;}
.terms strong {font-weight: 700;color: var(--bs-text-color-black);font-size: 14px;}
.terms ul,
.terms ol {padding-left: 40px;margin-bottom: 16px;}
.terms ul li,
.terms ol li {margin-bottom: 8px;line-height: 1.6;color: var(--bs-text-color-black);}
.search-modal{border:none;}
.search-box{width:100%;max-width:700px;text-align:center;}
.search-box h2{margin-bottom:30px;font-weight:600; font-size: 24px;}
/* .search-input{height:60px;font-size:18px;border-radius:10px;} */
.search-btn{margin-top:15px;width:100%;height:55px;border:none;border-radius:10px;background:#111;color:#fff;font-size:18px;}
.search-custom {width: 100%;max-width: 700px;}
.search-custom form {position: relative;display: flex;align-items: center;}
.search-custom .search-input {width: 100%;height: 52px;padding: 0 60px 0 18px;  border: 1px solid var(--bs-theme-color);border-radius: 50px;font-size: 15px;color: var(--bs-text-color-black);outline: none;transition: all 0.3s ease;box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);}
.search-custom .search-input::placeholder {color: #9aa0a6;}
.search-custom .search-input:focus {border-color:var(--bs-theme-color);box-shadow: none;}
.search-custom .search-btn {position: absolute;right: 6px;top: 20%;transform: translateY(-50%);width: 42px;height: 42px;border: none;border-radius: 50%;background:transparent;display: flex;align-items: center;justify-content: center;cursor: pointer;transition: background 0.3s ease;}
.search-custom .icon-video:hover {fill: var(--bs-theme-color);}
.search-custom .icon-video {width: 24px;height: 24px;fill:var(--bs-text-color-black);color: #fff;}
.custom-bg-search .modal-content.search-modal {background: #f0fefa;}
.custom-bg-search i.bx.bx-x {font-size: 20px;width: 34px;height: 34px;display: inline-flex;align-items: center;justify-content: center;border: 1px solid var(--bs-theme-color);border-radius: 50%;cursor: pointer;background: var(--bs-theme-color);}
.custom-bg-search .modal-fullscreen .modal-header {border-radius: 0;margin-right: 30px;}
.custom-bg-search .btn-close {background: none; opacity: 1;}
.custom-bg-search .btn-close:focus {box-shadow: none;}
.custom-bg-search .btn-close {width: 40px;height: 40px;padding: 0;display: flex;align-items: center;justify-content: center;border: 1px solid var(--bs-theme-color);   border-radius: 50%;background: none;opacity: 1;}
.custom-bg-search .btn-close i.bx.bx-x {font-size: 34px;margin: 0;padding: 0;line-height: 1;position: static; /* remove relative positioning */}
.search-results{width: 100%;background: #fff;border-radius: 10px;margin-top: 20px;}
.search-result-item {display: flex;align-items: center;gap: 20px;padding: 7px;text-decoration: none;color:var(--bs-text-color-black);border-top: 1px solid #e5e5e5;transition: .3s;}
.search-result-item:hover{background: #f8f8f8;}
.product-img img{width: 70px;height: 70px;object-fit: contain;}
.product-info{flex: 1;font-size: 16px;line-height: 29px;text-align: left;}
.view-all{display: inline-flex;align-items: center;gap: 5px;padding: 20px;text-decoration: none;color:var(--bs-text-color-black);}
.user-modal{border-radius:16px;}
/* .login-btn{width:100%;height:50px;border:none;border-radius:10px;background:#111;color:#fff;} */
.contact-form .custom-input {height: 50px;padding: 12px 15px;border: 1px solid #d7d7d7;border-radius: 10px;}
.password-toggle{position: absolute;right: 15px;top: 50%;transform: translateY(-50%);cursor: pointer;font-size: 20px;}
.login-btn {
    width: 100%;
    background: var(--bs-theme-color);
    color: #fff;
    border: none;
    padding: 12px;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 10px;
  
}
.register-btn{width: 100%;background: var(--bs-custom-btn);color: #fff;padding: 12px;text-decoration: none;text-transform: uppercase;font-weight: 600;border-radius: 10px;}
.lost-password{color:var(--bs-theme-color);text-decoration: none;}
.user-modal{border-radius: 0;}
.custom-close{position: absolute;right: 15px;top: 15px;border: none;background: transparent;font-size: 30px;z-index: 999;line-height: 1;}
.custom-close:hover{color:var(--bs-theme-color);}
.icon-btn,
.menu-btn{border: none;background: transparent;cursor: pointer;}
.menu-btn{font-size: 24px;}
.account-menu {position: relative;display: inline-block;}
.account-menu .dropdown {display: none;position: absolute;top: 52px;right: 0;min-width: 150px;background: #fff;border: 1px solid #ddd;border-radius: 6px;box-shadow: 0 4px 10px rgba(0,0,0,0.1);z-index: 1000;border-top: 0px;border-top-left-radius: 0px;border-top-right-radius: 0px;}
.account-menu .dropdown a {display: block;padding: 10px 15px;color:var(--bs-text-color-black);text-decoration: none;margin-left: 0px;font-size: 15px;}
.account-menu .dropdown a:hover {background: #f5f5f5;}
.account-menu .dropdown.show {display: block;}
.account-btn.active .fa-chevron-down{transform: rotate(180deg);transition: .3s;}
/* .scroll-animation {opacity: 0;transform: translateY(30px);}
.scroll-animation.show {opacity: 1;transform: translateY(0);transition: all 0.9s ease;} */






.error-bg .error {
  text-align: center;
  padding: 40px;
  
}

.error-bg .error h1 {
  font-size: 50px;
  font-weight: 800;
  color: var(--bs-text-color-black);
  margin-bottom: 10px;
  line-height: 1;
}



.error-bg .error p {
  font-size: 16px;
  color:var(--bs-text-color-black);
  margin-bottom: 25px;
}


.error-bg {
    width: 100%;
    background-image: url('../images/green-shape.png');
    background-size: contain;
    background-repeat: repeat-y;
    background-position: right top, right bottom;
    animation: moveBg 2s ease-in-out infinite alternate;
}
.custom-link-page .list-group-item.active {
    z-index: 2;
    color: #fff;
    border-color: transparent;
    background: var(--bs-gradient-color);
    background-size: 200% 200%;
    padding: 7px;
    animation: gradientMove 6s ease infinite;
}
.custom-link-page a {
    font-size: 15px;
}

p.copyright {
    font-size: 14px;
}
p.copyright a {
    color: #fff;
    text-decoration: none;
}
p.copyright a:hover{color: var(--bs-theme-color);}

.spinner-border {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    vertical-align: -.125em;
    border: .25em solid rgb(0 232 166);
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: .75s linear infinite spinner-border;
    animation: .75s linear infinite spinner-border;
}

@media(max-width:991px) {.mobile-toggle{display:block;}
.main-menu{position:fixed;top:0;right:-100%;width:280px;height:100vh;background:#fff;flex-direction:column;align-items:flex-start;gap:0;padding:80px 20px 20px;transition:0.4s;z-index:1000;overflow-y:auto;padding-top: 7px;}
.main-menu.active{right:0;}
.main-menu li{width:100%;border-bottom:1px solid #eee;padding:9px 0;}
.main-menu li a{display:flex;justify-content:space-between;width:100%;}
.dropdown-menu-custom{position:static;opacity:1;visibility:visible;box-shadow:none;border:none;display:none;padding:10px 0 0 15px;}
.main-menu li.active .dropdown-menu-custom{display:block;}
.dropdown-menu-custom a{padding:8px 0;}
.menu-close{display:block;}
.process-line {display: none;}
.custom-bg-search .modal-fullscreen .modal-header {border-radius: 0;margin-right: 7px;}

}



@media (min-width: 1401px) and (max-width: 1919px) {
  .custom-slider .carousel-caption {
    left: 7%;
    right: auto;
    text-align: left;
}  
}


@media (min-width: 1365px) and (max-width: 1400px) {
/* .newsletter-bg-mint {width: 65%;} */
.desc p br {display: none;}
.custom-slider h5 {font-size: 34px;margin-bottom: 12px;   max-width: 100%;  width: 100%; }
.custom-slider p {font-size: 14px;margin-bottom: 20px;line-height: 29px; max-width:60%;  width: 100%;  }
.custom-slider .carousel-caption{left: 2%;right: auto;text-align: left;}

.error-bg .error h1 { font-size: 36px;}
.error-bg .error {padding: 10px;}
section.error-bg { margin-bottom: 80px;}
.error-bg .error p {font-size: 14px;}
/* .newsletter-bg-mint {padding: 20px;text-align: center;width: 90%;     top: -60px;} */
}


@media (min-width: 1025px) and (max-width: 1364px) {
.custom-slider .carousel-caption { left: 3%;}
.custom-slider h5 {font-size: 34px;margin-bottom: 12px;   max-width: 100%;  width: 100%; }
.custom-slider p {font-size: 14px;margin-bottom: 20px;line-height: 29px; max-width: 70%;  width: 100%;  }
.custom-slider .carousel-item { height: 350px;}
.lab-image-testing { margin-top: 30px;}
.bg-image-black {padding: 40px 0;}
.mein-heading h3 {font-size: 26px;}
.bg-image-black-bg .mein-heading h3 {font-size: 30px;}
.small-heading {font-size: 16px;margin: 15px 0px;}
h4.order.mt-5 { margin-top: 20px!important;}
.bg-image-black-bg {padding: 40px 0;}
.small-heading-why  {font-size: 16px;margin: 15px 0px;}
.mein-heading-beltrix h3 {font-size: 30px;}
.custom-field {display: grid; justify-content: stretch;}
/* .newsletter-bg-mint {width: 90%;} */
.custom-row {display: flex;margin-top: 100px !important;}
.foter-nav li a {display: flex; align-items: center;}
.title-menu { margin-bottom: 10px;}
.footer-logo { margin-bottom: 20px;}
.testimonial-content p { font-size: 16px;}
.author-info h4 { font-size: 18px;}
.custom-space-top { margin-top: 40px;}
.testmonial-slide .slick-arrow {bottom: 50px;}
/* .newsletter-bg-mint {padding: 20px;text-align: center;width: 90%;     top: -60px;} */
.custom-row {display: flex;margin-top: 70px!important;}
.desc p {margin-bottom: 15px; text-align: left;}
.join-us-title {text-align: left;}
.newsletter-form {width: 100%;}

.error-bg .error h1 { font-size: 24px;}
.error-bg .error {padding: 10px;}
section.error-bg { margin-bottom: 80px;}
.error-bg .error p {font-size: 14px;}

 }

@media (min-width: 768px) and (max-width: 1024px) {
.custom-slider h5 {font-size: 34px;margin-bottom: 12px;   max-width: 100%;  width: 100%; }
.custom-slider p {font-size: 14px;margin-bottom: 20px;line-height: 29px; max-width: 72%;  width: 100%;  }
.custom-slider .carousel-item { height: 350px;}
.lab-image-testing { margin-top: 30px;}
.bg-image-black {padding: 40px 0;}
.mein-heading h3 {font-size: 26px;}
.bg-image-black-bg .mein-heading h3 {font-size: 26px;}
.small-heading {font-size: 16px;margin: 15px 0px;}
h4.order.mt-5 { margin-top: 20px!important;}
.bg-image-black-bg {padding: 40px 0;}
.small-heading-why  {font-size: 16px;margin: 15px 0px;}
.mein-heading-beltrix h3 {font-size: 26px;}
.custom-field {display: grid;  justify-content: stretch;}
/* .newsletter-bg-mint {width: 90%;} */
.custom-row {display: flex;margin-top: 100px !important;}
.foter-nav li a {display: flex; align-items: center;}
.title-menu { margin-bottom: 10px;}
.footer-logo { margin-bottom: 20px;}
.testimonial-content p { font-size: 16px;}
.author-info h4 { font-size: 18px;}
.custom-space-top { margin-top: 40px;}
.testmonial-slide .slick-arrow {bottom: 50px;}
/* .newsletter-bg-mint {padding: 20px;text-align: center;width: 90%;     top: -65px;} */
.custom-row {display: flex;margin-top: 70px!important;}
.desc p {margin-bottom: 15px; text-align: left;}
.join-us-title {text-align: left;}
.newsletter-form {width: 100%;}
/* about css page*/
.breadcrumb { font-size: 14px;}
.bg-image-about {padding: 40px 0px;}
.bg-image-about h1 {font-size: 20px;}
.left-image {width: 100%;height: auto; /* Responsive height */}
.left-image img {width: 100%;height: auto;display: block;}
.about-descr p {font-size: 14px;}
.list-beltrix li {line-height: 30px;font-size: 14px;}
.research-info {font-size: 14px;}
.set-aprt { padding: 13px;}
.bg-mint {padding: 40px 0px;}
.contact-box-decr p br { display: none;}
.terms h1 { font-size: 28px; }
.terms h2 { font-size: 24px; }
.terms h3 { font-size: 22px; }
.terms h4 { font-size: 20px; }
.terms h5 { font-size: 18px; }
.terms h6 { font-size: 16px; }
.list-beltrix.research li {display: block;}
.list-beltrix.research li i {font-size: 15px;}
.custom-slider .carousel-caption{left: 4%;right: auto;text-align: left;}
.columnflex { margin: 1px 0px; margin-bottom: 100px;}

.error-bg .error h1 { font-size: 24px;}
.error-bg .error {padding: 10px;}
section.error-bg { margin-bottom: 80px;}
.error-bg .error p {font-size: 14px;}
.footer-bg {padding-bottom: 10px; margin-top: 40px;}
.contact-form { margin-bottom: 80px;}
.footer-bg {padding-bottom: 10px;margin-top: 40px;padding: 30px 0;}
.newsletter-bg-mint {margin-top: 0px;}

 }


@media (max-width: 767px) {
 .main-menu li a {font-size: 14px;     font-weight: 600;}  
.logo img {max-width: 120px;}
.container.custom-width {padding: 0 15px; max-width: 100%;} 
.custom-slider .container.custom-width { padding: 0px 15px;}
.testimonial-content {padding: 35px 20px 85px;}
.header-main {padding: 16px 0;}
.testimonial-content p {font-size: 14px;line-height: 29px; margin-bottom: 50px;}
.cart-badge {top: -13px;right: -6px; width: 20px; height: 20px;}
.custom-slider .carousel-caption { left: 0px;}
.custom-slider h5 {font-size: 24px;margin-bottom: 12px;  max-width: 100%;  width: 100%; }
.custom-slider p {font-size: 14px;margin-bottom: 20px;line-height: 29px; max-width: 100%;  width: 100%;  }
.custom-btn-primary {padding: 9px 11px;font-size: 14px;}
.custom-slider .carousel-item { height: 350px;}
.bg-mint {padding: 30px 0px;}
svg {fill: #262626;width: 20px;height: 20px;}
.bg-mint-color {padding: 30px 0px;}
.custom-space-top { margin-top: 30px;}
.bg-image-black-bg {padding: 30px 0;}
.social-info {display: none;}
.shipping-offer {text-align: center;width: 100%;}
.header-bg .col.col-lg-7 {flex: auto;}
.shipping-offer p {text-align: center;font-size: 14px;}
.author-info h4 {font-size: 20px;}
.testimonial-author {width: 92%;}
.testmonial-slide .slick-slide {margin: 15px;}
.testmonial-slide .slick-arrow {bottom: 60px;}
.custom-faq .accordion-button {font-size: 18px;padding: 18px;}
.custom-faq .accordion-body {font-size: 15px;}
.custom-input {height: 56px;}
.custom-textarea {height: 150px;}
.send-btn {width: 100%;}
/* .newsletter-bg-mint {padding: 15px;text-align: center;width: 92%;top: -60px;} */
.custom-row {display: flex; margin-top: 40px!important;}
.custom-field {flex-direction: column;align-items: stretch;gap: 15px;}
.desc p {line-height: 1.5;text-align: left;}
.newsletter-form {flex-direction: column;width: 100%;}
.newsletter-input {width: 100%;padding: 12px 18px;}
.subscribe-btn {width: auto;font-size: 14px;padding: 12px 13px;}
.join-us-title {text-align: left;     font-size: 18px;}
.newsletter-form {flex-direction: row;}
.input-field {flex: 2;}
.button-field {flex: 1;}
.newsletter-input,.subscribe-btn {height: 48px;}
.title-menu {margin-bottom: 7px;margin-top: 16px;}
.disclaimer {margin: 22px 0px;}
.footer-bg {padding-bottom: 10px; margin-top: 40px;}
p.copyright {font-size: 14px;margin-bottom: 15px;}
.mein-heading-beltrix h3 {font-size: 18px;margin: 12px 0px;line-height: normal;}
.mein-heading-beltrix.mb-5 { margin-bottom: 15px!important;}
.small-heading-why {font-size: 14px;margin: 10px 0px;}
.beltrix p {font-size: 14px;}
.section-title {font-size: 18px;}
.bg-image-black-bg .mein-heading h3 {font-size: 18px; margin: 7px 0px;}
.bg-image-black-bg .mein-heading p {margin-bottom: 15px;}
.small-heading  {font-size: 14px;margin: 10px 0px;}
.dashesdborder p {font-size: 14px;}
.step-circle {width: 90px;height: 90px; margin-top: 20px;}
.lab-image-testing {margin-top: 25px;}
h4.order.mt-5 {margin-top: 15px !important;}
.bg-image-black {padding: 30px 0;}
.mein-heading h3 {font-size: 18px;}
.mein-heading p {font-size: 14px;}
/* about css page*/
.breadcrumb { font-size: 14px;}
.bg-image-about {padding: 15px 0px;}
.bg-image-about h1 {font-size: 16px;}
.left-image {width: 100%;height: auto; /* Responsive height */}
.left-image img {width: 100%;height: auto;display: block;}
.about-descr p {font-size: 14px;}
.list-beltrix li {line-height: 30px;font-size: 14px;}
.research-info {font-size: 14px;}
.set-aprt { padding: 13px;}
/* faq css*/
.card-box-lab-exe .lab-title {font-size: 18px;}
.card-box-lab-exe {padding: 15px;}
.bg-image-black-exe {padding: 30px 0;}
.white-box {margin-bottom: 30px;}
.terms { padding: 0px 15px;}
.terms h1 { font-size: 24px; }
.terms h2 { font-size: 22px; }
.terms h3 { font-size: 20px; }
.terms h4 { font-size: 18px; }
.terms h5 { font-size: 16px; }
.terms h6 { font-size: 15px; }
.list-beltrix.research li {display: block;}
.list-beltrix.research li i {font-size: 15px;}
.purity-img-left { margin-bottom: 30px;}
.product-info {font-size: 13px;line-height: 20px;}
.search-result-item {gap: 0px;}
.error-bg .error h1 { font-size: 18px;}
.error-bg .error {padding: 10px;}
section.error-bg { margin-bottom: 80px;}
.error-bg .error p {font-size: 14px;}
.desc p br { display: none;}
.newsletter-bg-mint {
 padding: 10px;
  
}
.contact-form { margin-bottom: 80px;}
.footer-bg {padding-bottom: 10px;margin-top: 40px;padding: 30px 0;}
.newsletter-bg-mint {margin-top: 0px;}
}

